{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Yangilash uchun qayta ishga tushiring – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook teplovozda ishlamoqda",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Unumdorlik kuzatuvini boshlash",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Unumdorlikni kuzatishni toʻxtatish",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Unumdorlik nazoratini yoqish",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "1 daqiqaga yuksak kuzatuvini yozib oling",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Kuzatuv yozib olinmoqda...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Tarmoqni kuzatishni boshlash",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Tarmoq kuzatuvini toʻxtatish",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Xotira kuzatuvini ishga tushirish",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Xotirani kuzatishni toʻxtatish",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Xotira holati qaydini olish",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Xotira holati qaydi olinmoqda...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Chiqindilarni yig‘ish",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Chiqindilar yig‘ilmoqda...",
  "idSystemTrayPopupMenuMinimizeTitle": "Kichraytirilganda yashirish",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook minimallashtirilgan",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook oynasi kichraytirilganda, ushbu belgini bosish orqali uni qayta tiklashingiz mumkin.",
  "idSystemTrayNotificationTitleRestartRecommended": "Qayta ishga tushirish tavsiya etiladi",
  "idSystemTrayNotificationMessageRestartRecommended": "Seansingiz noodatiy tarzda xotirani koʻp sarflamoqda. Outlookʼni qayta ishga tushirish uchun shu yerni bosing.",
  "idSystemTrayNotificationTitleContactSupport": "Qoʻllab-quvvatlash xizmatiga murojaat qilishingiz mumkin",
  "idSystemTrayNotificationMessageContactSupport": "Outlook oldindan yuqori xotira muammosiga duch keldi. Iltimos, bu haqda Yordam | Qoʻllab-quvvatlash xizmatiga xabar berish orqali bizga yordam bering.",
  "idSystemTrayNotificationTitleCollectingLogs": "Jurnallar toʻplanmoqda",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook jurnallarni yigʻmoqda. Tez orada yangi oynada zip faylni kuting.",
  "idSystemTrayPopupMenuQuitTitle": "Chiqish",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tizimdagi qalqib chiquvchi chiqish opsiyasi uchun matn",
  "idSystemTrayPopupMenuStorePromptTitle": "Ilova ichidagi do‘kon tekshiruviga oid so‘rov",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Ichki rejimda ishlatilgan tizim paneli qalqib chiquvchi oynasidagi do‘kon so‘rovi parametri uchun matn",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Jurnallarni to‘plash",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tizimdagi qalqib chiquvchi chiqish opsiyasi uchun matn",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Toʻplanmoqda...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tizim paneli qalqib chiquvchi oynasida tezkor suratga olish uchun matn",
  "idInstallerOfflineMessage": "Davom etish uchun internetga ulaning",
  "idInstallerOfflineMessage.comment": "Foydalanuvchiga oʻrnatishni davom ettirish uchun tarmoq ulanishi kerak boʻlishi haqida bildiruvchi oʻrnatuvchi matni",
  "idInstallerOfflineCancelButtonText": "Bekor qilish",
  "idInstallerOfflineCancelButtonText.comment": "Foydalanuvchiga oʻrnatishni davom ettirish uchun tarmoq ulanishi kerak boʻlishi haqida bildiruvchi xabar ostida chiquvchi bekor qilish tugmasi matni",
  "idrestartOutlookPromptTitle": "Outlookni qayta ishga tushirish",
  "idrestartOutlookPromptMessage": "Davom etishdan oldin ishingizni saqlang.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Maxsus imkoniyatlar",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Ilova keshining ichki qismi",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Blobʼning ichki qismlari",
  "idSystemTrayPopupMenuFlagsTitle": "Bayroqlar",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Gistogrammalar",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB Internals",
  "idSystemTrayPopupMenuInspectTitle": "Tekshirish",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Media Internals",
  "idSystemTrayPopupMenuTracingTitle": "Kuzatish",
  "idSystemTrayPopupMenuSurfTitle": "Toʻlqin",
  "idSystemTrayPopupMenuPolicyTitle": "Siyosat",
  "idNavigationBlockedDueToZone": "Outlook internet zonasi fayllari uchun havolaga kirishni blokladi",
  "idSystemTrayPopupMenuTaskManagerTitle": "Brauzer vazifalari menejeri",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Xizmat ishlash moduli ichki elementlari",
  "idSystemTrayNotificationTitleNotifySafeMode": "Xavfsiz rejim",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook cheklangan funksiya bilan Xavfsiz rejimda.",
  "idSafeModeNotificationTitle": "Outlook Xavfsiz rejimi",
  "idSafeModeWarningMessage": "Outlook 1 kundan keyin qayta ishga tushadi. Amaldagi barcha ishlarni saqlash.",
  "idSafeModeRestartWarningMessage": "Outlook 2 daqiqadan keyin qayta ishga tushadi. Amaldagi barcha ishlarni saqlash.",
  "idSafeModeRestartMessage": "Outlook qayta ishga tushmoqda.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Tiklash rejimi",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook cheklangan funksiya bilan Xavfsiz rejimda.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Diagnostika kuzatuvi boshlandi",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Diagnostika kuzatuvi yakunlandi",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Unumdorlikni kuzatish boshlandi",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Unumdorlik kuzatuvi yakunlandi",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "1 daqiqaga muddatli unumdorlikni kuzatish boshlandi",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Xotira holati qaydi jamlanmoqda. Ilova qisqa vaqt davomida javob bermasligi mumkin.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Uyimni suratga olish yakunlandi",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Tarmoq kuzatuvi boshlandi",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Tarmoq kuzatuvi yakunlandi",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 Log Collectionʼni boshlash",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 Log Collectionʼni to‘xtatish",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Log Collection boshlandi",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Log Collectionʼni yakunlash",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW Traceʼni yakunlash",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW Traceʼni to‘xtatish",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW Trace boshlandi",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW Trace yakunlandi",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW Traceʼni ishga tushirish (Administrator sifatida ishga tushirish)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace administrator huquqlarini talab qiladi. Iltimos, Outlook'ni administrator sifatida qayta ishga tushiring."
}